.form-container {
  display: flex;
  flex-flow: column nowrap;

  mat-form-field {
    display: flex;
    margin-bottom: 20px;

    mat-hint {
      font-size: 16px;
      color: #FFFFFF;
      opacity: 0.7;
    }
  }
}
